/*-- Modal Form --*/

.close {
    color: #fff; 
    opacity: 1;
}
.input-group[class*="col-"] {
    padding-right: 15px;
    padding-left: 15px;
    }

/* .input-group-addon {
    min-width:40px; /* if you want width please write here */
 /*   text-align:left;*/
/*}   */

.modal-backdrop {
   background-color: #000;
}
.modal-header {
    padding:9px 15px;
   border-bottom:0px solid #eee;
    /*background-color: #607d8b;*/
   background: rgba(9, 43, 74, 1);
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
 }
 .modal-header h4 {
    color: #fff;
 }
 .modal-body {
  position: relative;
  padding: 20px;
  /*background-color: rgba(0, 0, 0, 0.8);*/
  background-color: #6E748A;
   /*background: url('../img/footer/footer-bg30.jpg') no-repeat center center fixed;*/
}
.modal-footer {
  /*padding: 20px;*/
  text-align: right;
  background: rgba(77, 100, 111, 1);
  /*background: rgba(0, 0, 0, 0.5);*/
  border-top: 0px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.form-group {
  margin-bottom:10px;
}




.btn-custom {
  background-color: #ff8a00;
  border-color: #ff8a00;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #e67c00;
  border-color: #cc6e00;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color: #ff8a00;
  border-color: #ff8a00;
}